@charset "utf-8";

/* 메인 텍스트 */
#sub_main_banner_wrap{width:1070px;height:300px;background:url('/sh_img/hd/sub_main_banner/sub_bg.png') no-repeat}
.sub_main_banner{position:absolute;margin:-125px 0 0 85px}
.sub_main_banner .txt01{position:absolute;top:290px;left:25px;opacity:0;margin:-20px 0 0 -20px}
.sub_main_banner .txt02{position:absolute;top:338px;left:200px;opacity:0;margin-left:20px}
.sub_main_banner .txt03{position:absolute;top:350px;left:-30px;opacity:0;margin:20px 0 0 -20px}
